﻿/* Tab Content - menucool.com */
.ft
{
width:319px;
height:310px;
float:left;
border-left:#dbdbdb solid 1px;
border-right:#dbdbdb solid 1px;
border-bottom:#dbdbdb solid 1px;
padding-top:5px;
overflow:hidden;
}
.ft:hover{
overflow:auto;
width:319px;
}
.ft1
{
width:319px;
height:auto;
float:left;
border-left:#dbdbdb solid 1px;
border-right:#dbdbdb solid 1px;
border-bottom:#dbdbdb solid 1px;
padding-top:5px;
}
.ft2
{
width:319px;
height:744px;
float:left;
border-left:#dbdbdb solid 1px;
border-right:#dbdbdb solid 1px;
border-bottom:#dbdbdb solid 1px;
padding-top:5px;
overflow:hidden;
}
.ft2:hover{
overflow:auto;
width:319px;
}

ul.tabs
{
    padding: 6px 0;
    font-size: 0;
    margin:0;
    list-style-type: none;
    text-align: center; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right:2px; /*distance between tabs*/
}
        
ul.tabs li a
{
    font: normal 12px Verdana;
    text-decoration: none;
    position: relative;
    padding: 10px 16px;
    color: #000;
    background: #F0F0F0 url(tabbg.gif) repeat-x 0 0;
    border-radius: 2px 2px 0 0;
    outline:none;
}
        
ul.tabs li a:visited
{
    color: #000;
}
        
ul.tabs li a:hover
{
    background:#F0F0F0 url(tabbg.gif) 0 -36px repeat-x;
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    padding: 9px 16px 6px;
    position: relative;
    top: 0px;
	color:#e94021;
    background: white url(tabbg.gif) 0 -72px repeat-x;
    border-bottom-color: white;
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}

.tabcontents
{
    width:100%;
    padding:18px 0px 18px 0px;
    background-color:#FFF;
    border-radius:2px;
}